1. ramgirm
  2. Pre-sale questions about Social Backlinks
  3. Saturday, March 23 2013
  4.  Subscribe via email
I just purchased your component without support. However, it wont show up as the only message I see is "We found that the MooTools Upgrade Plugin is deactivated in your Joomla installation. This plugin enables a new version of Mootools JavaScript library, which is used by Social Backlinks. Click here to read more about the Mootools Upgrage Plugin or active it right away. "


I can't enable this plugin as it breaks my site. So is there any way your component work without mootool upgrade plugin?
Responses (1)
Accepted Answer Pending Moderation
Hi,

I don't know if you already send us a ticket to our support. So if you've got a Joomla version up to date this plugin should be activated by default.

This plugin is needed by a lot of component in Joomla.
What is broken on your website?

Regards,
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!